{
  "title": "Go/Flashes",
  "parameters": {
    "server": {
      "id": "flashes"
    }
  },
  "args": {
    "flashes": []
  },
  "stories": [
    {
      "name": "Empty",
      "parameters": {
        "server": {
          "id": "flashes/empty"
        }
      }
    },
    {
      "name": "One",
      "parameters": {
        "server": {
          "id": "flashes/one",
          "params": { "colors": ["red", "blue"], "label": "Stop" }
        }
      },
      "args": {
        "flashes": [
          "one row"
        ]
      }
    },
    {
      "name": "More",
      "parameters": {
        "server": {
          "id": "flashes/more"
        }
      },
      "args": {
        "flashes": [
          "one row",
          "two rows",
          "three rows"
        ]
      }
    }
  ]
}
